Affected packages

Packages affected by perl-HTTP-Message upgrade from 6.33-2.fc35 to 6.34-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
openqa build 2 2 months ago
ipv6calc build 2 2 months ago
perl-POE-Loop-Event build 2 2 months ago
yosys build 4 2 months ago
opendbx build 4 2 months ago
boinc-client build 4 2 months ago
kguitar build None 2 months ago
R-cli build None 2 months ago
R-tidyr build None 2 months ago
R-dplyr build None 2 months ago
python-deap build None 2 months ago
R-future build None 2 months ago
rlog build None 2 months ago
asterisk build None 2 months ago
python-octave-kernel build None 2 months ago
mrpt build None 2 months ago
swig build None 2 months ago
asv build None 2 months ago
python-opentelemetry build None 2 months ago
gettext build None 2 months ago
polymake build None 2 months ago
R-haven build None 2 months ago
R-rlang build None 2 months ago
R-jqr build None 2 months ago
R-hms build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-HTTP-Message upgrade from 6.33-2.fc35 to 6.34-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.